Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] v6.4-BETA3 problems with FreeBSD

From: The Hermit Hacker <scrappy(at)hub(dot)org>
To: Tatsuo Ishii <t-ishii(at)sra(dot)co(dot)jp>
Cc: SHIOZAKI Takehiko <takehi-s(at)ascii(dot)co(dot)jp>, pgsql-hackers(at)postgreSQL(dot)org
Subject: Re: [HACKERS] v6.4-BETA3 problems with FreeBSD
Date: 1998-10-30 04:17:32
Message-ID: Pine.BSF.4.05.9810300016440.28793-100000@thelab.hub.org (view raw or flat)
Thread:
Lists: pgsql-hackers
On Fri, 30 Oct 1998, Tatsuo Ishii wrote:

> >	And you don't have a /usr/include/elf.h, correct?  almost fixed,
> >just want to confirm my assumptions are correct, that is all :)
> 
> We have /usr/include/elf.h (FreeBSD 2.2.6-RELEASE). What about yours,

	Oh, shit, there goes that idea :(  Hrmmm...back to the drawing
board :)

Marc G. Fournier                                
Systems Administrator @ hub.org 
primary: scrappy(at)hub(dot)org           secondary: scrappy(at){freebsd|postgresql}.org 


In response to

pgsql-hackers by date

Next:From: SHIOZAKI TakehikoDate: 1998-10-30 04:19:08
Subject: Re: [HACKERS] v6.4-BETA3 problems with FreeBSD
Previous:From: Tom LaneDate: 1998-10-30 04:17:16
Subject: Re: [HACKERS] flock patch breaks things here

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group